b, strong {color:#000;}

em {color: #999;font-style: normal;}

h1 {color:#ff0000; text-transform: uppercase;text-align:center; margin-top: 0;}

.button {
    background: #ff0000;
    padding: 10px 20px;
    color: #fff;
    display: flex;
    width: 125px;
    margin: 20px auto 0;
}

.right {float:right}

.button:hover {color: #fff;}

.clear {clear:both;}

.uk-hidden-medium.uk-hidden-large.uk-navbar-brand {color: #f00; padding: 5px 0px 0px;}

.uk-nav-offcanvas>li:nth-child(1) {background:#fff;}

.card__thumb { height: 425px;}

.card:hover .card__thumb {height: 165px;}

.card__body {height: 100px;border-top: 2px #f00 solid;background: #eee;}

.card:hover .card__body {height: 360px;}

.card__category {width:100%; text-align:center;background: transparent;}

.card__description {bottom: 20px;line-height: 1.2;}

.card__title {font-size: 19px;color: #999;}

.card__subtitle {color: #f00;font-size: 16px;}

.uk-width-1-1 {padding-bottom: 30px;}

.intro {background: #f7f7f7;
padding: 30px;
margin: 30px 0 -30px;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}

.intro p {font-size: 16px; text-align:justify;line-height: 1.5;}

.intro img {
    width: 23%;
    float: left;
    height: auto;
    margin-right: 20px;
	border: 2px #ff0000 solid;
}

footer {
    position: fixed;
    bottom: 0;
    background: #f7f7f7;
    width: 100%;
    border-top: 1px solid rgba(0,0,0,.3);
}

@media (max-width: 479px) {
	.intro {padding: 10px;}
	.intro img {width: 100%;margin-right: 0px; margin-bottom: 20px;}
	footer .right {display:none;}
}

@media (max-width: 359px) {
.card__thumb {height: 415px;}
.card__body {height: 100px;}
.card:hover .card__thumb {height: 155px;}
}

@media (min-width: 360px) and (max-width: 374px) {
.card__thumb {height: 475px;}
.card:hover .card__thumb {height: 255px;}
.card:hover .card__body {height: 320px;}
}

@media (min-width: 375px) and (max-width: 479px) {
.card__thumb {height: 495px;}
.card:hover .card__thumb {height: 275px;}
.card:hover .card__body {height: 320px;}
}

@media (min-width: 480px) and (max-width: 767px){
.uk-grid-width-small-1-1>* {width: 50%;}
.card__thumb { height: 324px;}
.card:hover .card__thumb {height: 25px;}
.card:hover .card__body {height: 400px;}
}

@media (min-width: 768px) and (max-width: 1023px){
.card__thumb { height: 545px;}
.card:hover .card__thumb {height: 255px;}
.card:hover .card__body {height: 390px;}
}

@media (min-width: 1024px) and (max-width: 1219px){
.card__thumb { height: 465px;}
.card:hover .card__thumb {height: 225px;}
.card:hover .card__body {height: 340px;}
}